[
  {
    "id": "clm4q2etm00y8e0v54zbj52yf",
    "slug": "observatory",
    "name": "Observatory",
    "hotscore": 9307,
    "guardian": {
      "id": "clq3a1jdy00rpsh27ezdqavhs",
      "type": "Site",
      "rarity": "Elite",
      "typeText": "An Elite Site of destinies deciphered",
      "subType": "",
      "rulesText": "Genesis → Look at your next three spells. Put them back in any order.",
      "cost": 0,
      "attack": null,
      "defense": null,
      "life": null,
      "waterThreshold": 0,
      "earthThreshold": 0,
      "fireThreshold": 0,
      "airThreshold": 1,
      "cardId": "clm4q2etm00y8e0v54zbj52yf"
    },
    "elements": [
      {
        "id": "air",
        "name": "Air"
      }
    ],
    "variants": [
      {
        "id": "clm4q2mdq00yae0v5dj4nc6ot",
        "slug": "alp_observatory_b_s",
        "src": "https://d27a44hjr9gen3.cloudfront.net/alp/observatory.png",
        "finish": "Standard",
        "product": "Booster",
        "artist": "Margaret Organ-Kean",
        "flavorText": "",
        "cardId": "clm4q2etm00y8e0v54zbj52yf",
        "setCardId": "clm4q2l2m00y9e0v5dfl09vio",
        "setCard": {
          "id": "clm4q2l2m00y9e0v5dfl09vio",
          "slug": "alp_observatory",
          "setId": "clm4i28ww000024v50wdn1bqz",
          "cardId": "clm4q2etm00y8e0v54zbj52yf",
          "meta": {
            "id": "clq3a1jg900rqsh27u3oitf8c",
            "type": "Site",
            "rarity": "Elite",
            "typeText": "An Elite Site of destinies deciphered",
            "subType": "",
            "rulesText": "Genesis → Look at your next three spells. Put them back in any order.",
            "cost": 0,
            "attack": null,
            "defense": null,
            "life": null,
            "waterThreshold": 0,
            "earthThreshold": 0,
            "fireThreshold": 0,
            "airThreshold": 1,
            "setCardId": "clm4q2l2m00y9e0v5dfl09vio"
          },
          "set": {
            "id": "clm4i28ww000024v50wdn1bqz",
            "name": "Alpha",
            "releaseDate": ""
          }
        }
      },
      {
        "id": "clm4q2z9600yce0v553a5acaz",
        "slug": "alp_observatory_d_s",
        "src": "https://d27a44hjr9gen3.cloudfront.net/alp/observatory-d.png",
        "finish": "Standard",
        "product": "Preconstructed_Deck",
        "artist": "Margaret Organ-Kean",
        "flavorText": "",
        "cardId": "clm4q2etm00y8e0v54zbj52yf",
        "setCardId": "clm4q2l2m00y9e0v5dfl09vio",
        "setCard": {
          "id": "clm4q2l2m00y9e0v5dfl09vio",
          "slug": "alp_observatory",
          "setId": "clm4i28ww000024v50wdn1bqz",
          "cardId": "clm4q2etm00y8e0v54zbj52yf",
          "meta": {
            "id": "clq3a1jg900rqsh27u3oitf8c",
            "type": "Site",
            "rarity": "Elite",
            "typeText": "An Elite Site of destinies deciphered",
            "subType": "",
            "rulesText": "Genesis → Look at your next three spells. Put them back in any order.",
            "cost": 0,
            "attack": null,
            "defense": null,
            "life": null,
            "waterThreshold": 0,
            "earthThreshold": 0,
            "fireThreshold": 0,
            "airThreshold": 1,
            "setCardId": "clm4q2l2m00y9e0v5dfl09vio"
          },
          "set": {
            "id": "clm4i28ww000024v50wdn1bqz",
            "name": "Alpha",
            "releaseDate": ""
          }
        }
      },
      {
        "id": "clm4q2tob00ybe0v531ko2q5m",
        "slug": "alp_observatory_b_f",
        "src": "https://d27a44hjr9gen3.cloudfront.net/alp/observatory-f.png",
        "finish": "Foil",
        "product": "Booster",
        "artist": "Margaret Organ-Kean",
        "flavorText": "",
        "cardId": "clm4q2etm00y8e0v54zbj52yf",
        "setCardId": "clm4q2l2m00y9e0v5dfl09vio",
        "setCard": {
          "id": "clm4q2l2m00y9e0v5dfl09vio",
          "slug": "alp_observatory",
          "setId": "clm4i28ww000024v50wdn1bqz",
          "cardId": "clm4q2etm00y8e0v54zbj52yf",
          "meta": {
            "id": "clq3a1jg900rqsh27u3oitf8c",
            "type": "Site",
            "rarity": "Elite",
            "typeText": "An Elite Site of destinies deciphered",
            "subType": "",
            "rulesText": "Genesis → Look at your next three spells. Put them back in any order.",
            "cost": 0,
            "attack": null,
            "defense": null,
            "life": null,
            "waterThreshold": 0,
            "earthThreshold": 0,
            "fireThreshold": 0,
            "airThreshold": 1,
            "setCardId": "clm4q2l2m00y9e0v5dfl09vio"
          },
          "set": {
            "id": "clm4i28ww000024v50wdn1bqz",
            "name": "Alpha",
            "releaseDate": ""
          }
        }
      },
      {
        "id": "clot8ikoa01s7s67psq6i8ob4",
        "slug": "bet_observatory_b_s",
        "src": "https://d27a44hjr9gen3.cloudfront.net/bet/observatory.png",
        "finish": "Standard",
        "product": "Booster",
        "artist": "Margaret Organ-Kean",
        "flavorText": "",
        "cardId": "clm4q2etm00y8e0v54zbj52yf",
        "setCardId": "clot8ikmr01s5s67p3k5pg1ko",
        "setCard": {
          "id": "clot8ikmr01s5s67p3k5pg1ko",
          "slug": "bet_observatory",
          "setId": "clot8flmj0000s67pwwgomp36",
          "cardId": "clm4q2etm00y8e0v54zbj52yf",
          "meta": {
            "id": "clq3a1jno00rrsh27pjicqoow",
            "type": "Site",
            "rarity": "Elite",
            "typeText": "An Elite Site of destinies deciphered",
            "subType": "",
            "rulesText": "Genesis → Look at your next three spells. Put them back in any order.",
            "cost": 0,
            "attack": null,
            "defense": null,
            "life": null,
            "waterThreshold": 0,
            "earthThreshold": 0,
            "fireThreshold": 0,
            "airThreshold": 1,
            "setCardId": "clot8ikmr01s5s67p3k5pg1ko"
          },
          "set": {
            "id": "clot8flmj0000s67pwwgomp36",
            "name": "Beta",
            "releaseDate": ""
          }
        }
      },
      {
        "id": "clot8ikps01s9s67pomj3yev3",
        "slug": "bet_observatory_b_f",
        "src": "https://d27a44hjr9gen3.cloudfront.net/bet/observatory-f.png",
        "finish": "Foil",
        "product": "Booster",
        "artist": "Margaret Organ-Kean",
        "flavorText": "",
        "cardId": "clm4q2etm00y8e0v54zbj52yf",
        "setCardId": "clot8ikmr01s5s67p3k5pg1ko",
        "setCard": {
          "id": "clot8ikmr01s5s67p3k5pg1ko",
          "slug": "bet_observatory",
          "setId": "clot8flmj0000s67pwwgomp36",
          "cardId": "clm4q2etm00y8e0v54zbj52yf",
          "meta": {
            "id": "clq3a1jno00rrsh27pjicqoow",
            "type": "Site",
            "rarity": "Elite",
            "typeText": "An Elite Site of destinies deciphered",
            "subType": "",
            "rulesText": "Genesis → Look at your next three spells. Put them back in any order.",
            "cost": 0,
            "attack": null,
            "defense": null,
            "life": null,
            "waterThreshold": 0,
            "earthThreshold": 0,
            "fireThreshold": 0,
            "airThreshold": 1,
            "setCardId": "clot8ikmr01s5s67p3k5pg1ko"
          },
          "set": {
            "id": "clot8flmj0000s67pwwgomp36",
            "name": "Beta",
            "releaseDate": ""
          }
        }
      }
    ]
  }
]